@charset "utf-8";
/* Research Center for Japanese Garden Art and Historical Heritage */

body { margin: 0; padding: 0; }

div, h1, h2, h3, h4, h5, h6, p, hr { margin: 0; padding: 0; text-align: left; }

body { font-family: sans-serif; font-size: 100.01%; line-height: 1.6; }
/* Except IE */
html>/* */body { font-family: sans-serif; font-size: 16px; }

/******* common ************************/
/** clearfix **/
.clearfix:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.floatleft { float: left; display: inline; }
.floatright { float: right; display: inline; }
.clearboth { clear: both; }

/* fonts */
/*p { font-family: Tahoma, Geneva, sans-serif; }*/
/*p { font-family: Verdana, Arial, Helvetica, sans-serif; }*/

.r_align_parag { text-align: right; }

.hidd { visibility: hidden; font-size: x-small; line-height: 1.0; }

.uline { text-decoration: underline; }

.pink { color: #f9266c; }
.blue { color: #1930ba; }
.darkblue { color: #07105a; }
.red_dark { color: #d60a05}
.orange { color: #ff9900; }
.redorange { color: #996600; }

.gtarrw { background: #3333cc; color: #ffffff; }

.note { font-size: small; }
.small { font-size: small; }
.x-small { font-size: x-small; }

.nomrgpad { margin: 0; padding: 0; overflow: hidden; }

/**************************************************************/
/******* common       *****************************************/
/**************************************************************/
body { background: /*#333366*/#3c566c; }
/*#whole_wrapper { margin: 10px auto 24px; width: 816px; }*/
div#h1_wrapper_o { margin: 0 auto; width: 816px; height: 40px; }
div#h1_wrapper { /*float: left;*/ margin: 0 auto; width: 816px; /*height: 29px;*/ }
h1 { float: left; padding-top: 12px; width: 512px; color: #ffffff; 
	font: bold 14px Lucida Sans Unicode, Lucida Grande, sans-serif; /*letter-spacing: 1px;*/ }
div#mainlink { float: left; width: 304px; }
div#mainlink p { float: right; margin: 11px 12px 0 0; color: #ffffff; font-size: 13px; }
div#mainlink p a { color: #ffffff; text-decoration: none; }
div#mainlink p a:hover { color: #ffcc66; text-decoration: underline; }
div#mainlink p a img { border: none; }
div#mainlink p a#semapply_a { display: block; width: 133px; height: 23px; text-decoration: none; 
	background: url(./images/Apformicon.png) no-repeat 0 0; }
div#mainlink p a#semapply_a:hover { text-decoration: none; 
	background: url(./images/Apformicon.png) no-repeat 0 -23px; }

a img { border: none; }

/******* contents wrapper *******/
div#cont_wrapper_o { background: #ffffff; }
div#cont_wrapper { margin: 0 auto; padding-bottom: 20px; width: 816px; }

/******* navigation *******/
div#main_nav { padding-top: 18px; border-bottom: 1px solid #999999; z-index: 1 }
ul#main_menu { float: right; margin: 0; padding: 0; /*width: 816px;*/  }
ul#main_menu li { float: left; margin: 0; padding: 2px 4px; list-style-type: none; 
	font: normal 14px Tahoma, Geneva, sans-serif; text-align: left; position: relative; z-index: 1; }
ul#main_menu li.currp a { color: #4966ff; text-decoration: none; }
ul#main_menu li a { display: block; padding: 0; height: 16px; color: #666666; text-decoration: none; }
ul#main_menu li a:hover { color: #4966ff; text-decoration: /*underline*/ none; }
ul#main_menu li a img { border: none; }
a#index_a       { width: 49px;  background: url(./images/menuicon.gif) no-repeat 0 0; }
a#index_a:hover {               background: url(./images/menuicon.gif) no-repeat 0 -17px; }
a#centerabout_a { width: 125px; background: url(./images/menuicon.gif) no-repeat -50px 0; }
a#centerabout_a:hover {         background: url(./images/menuicon.gif) no-repeat -50px -17px; }
a#theseminar_a  { width: 110px; background: url(./images/menuicon.gif) no-repeat -176px 0; }
a#theseminar_a:hover {          background: url(./images/menuicon.gif) no-repeat -176px -17px; }
a#semtime_a     { width: 143px; background: url(./images/menuicon.gif) no-repeat -287px 0; }
a#semtime_a:hover {             background: url(./images/menuicon.gif) no-repeat -287px -17px; }
ul#main_menu li ul { display: none; margin: 0; padding: 0 0 10px; position: absolute; top: 100%; left: 0; z-index: 10; 
	background-color: #ffffff; 
	border-right: 1px solid #999999; border-bottom: 1px solid #999999; border-left: 1px solid #999999; }
ul#main_menu li ul li { display: block; margin: 0; padding: 0; z-index: 10; }
ul#main_menu li ul li { margin: 4px 0; width: 108px; padding-left: 2px; }
ul#main_menu li ul li a { width: 108px; }
a#semstaff_a       { background: url(./images/menuicon.gif) no-repeat -177px -34px; }
a#semstaff_a:hover { background: url(./images/menuicon.gif) no-repeat -177px -51px; }
a#semphoto_a       { background: url(./images/menuicon.gif) no-repeat -177px -68px; }
a#semphoto_a:hover { background: url(./images/menuicon.gif) no-repeat -177px -85px; }
a#semprice_a       { background: url(./images/menuicon.gif) no-repeat -177px -102px; }
a#semprice_a:hover { background: url(./images/menuicon.gif) no-repeat -177px -119px; }

/******* footer navi address *******/
div#footer_Wrapper { margin: 0 auto; width: 816px;/*background: #333366;*/ }
div#botnavdiv { margin: 0; width: 436px; }
div#botnavdiv ul { margin: 16px 0 0; padding: 0; list-style-type: none; color: #ffffff; font-size: 11px; }
div#botnavdiv ul li { float: left; margin: 0; padding: 0; color: #ffffff; }
div#botnavdiv ul li a { color: #ffffff; text-decoration: none; }
div#botnavdiv ul li a:hover { color: #ffcc66; text-decoration: underline; }
div#botnavdiv ul li#botnav_index_li { width: 4em; }
div#botnavdiv ul li#botnav_centerabout_li { margin-right: 16px; width: 12em; }
div#botnavdiv ul li#botnav_theseminar_li { margin-right: 16px; width: 8em; }
div#botnavdiv ul li#botnav_semtime_li { width: 12em; }
div#botnavdiv ul li ul { margin-top: 2px; }
div#botnavdiv ul li ul li { display: block; }
div#botnavdiv ul li ul#botnavsem { width: 8em; }
div#botnavdiv ul li ul#botnavsem li { width: 8em; }
div#botnavdiv ul li ul#botnavcent { width: 12em; }
div#botnavdiv ul li ul#botnavcent li { width: 12em; }

div#footer { margin: 0; width: 380px; }
div#footer p,
div#footer address { font-size: 11px; color: #ffffff; text-align: right; font-style: normal; }
div#footer p { margin: 16px 0 0; }
div#footer address { margin-top: 10px; margin-bottom: 24px; }


/************ THE JAPANESE GARDEN Intensive Seminar Plus in Kyoto ***********/
div#intenssemin_h2div { margin-top: 10px; width: 816px; height: 257px; }
h2#intenssemin_h2 { float: left; margin: 0; padding: 0; width: 257px; height: 257px; 
	background: url(./images/intenssemin_h2.png) no-repeat 0 0; }
div#varphotos { float: left; width: 559px; height: 257px; background: url(./images/varphotos.jpg) no-repeat 23px 0; }

/*** subpage h2, Contact ***/
div#intesemsubp_h2div { float: left; margin-top: 10px; padding: 0; width: 257px; }
div#intesemsubp_h2div h2#intenssemin_h2 { margin-bottom: 20px; }

div#textcontdiv_o { padding: 20px 0; }
div.textcontdiv_border { padding-bottom: 40px; border: 1px solid #999999; }

/* left bottom */
div#contactdiv { float: left; width: 257px; min-height: 257px; background: url(./images/iicon.gif) no-repeat 148px 148px; }
div#contactdiv p { margin: 6px 8px 10px; font-size: 12px; }

/* right bottom */
div#textcontdiv { margin-left: 22px; width: 537px; }
div.textcontdiv_subp { padding-top: 10px; }
h3.textcont_h3 { margin: 0 0 12px; padding: 4px 0.5em 0; height: 24px; color: #ffffff; 
	background: /*#33437c*/ url(./images/cont_h3bg.png) repeat-x 0 0; 
	font: bold 14px Lucida Sans Unicode, Lucida Grande, sans-serif;  }
h4, h5 { margin: 16px 6px 4px; font: bold 13px sans-serif; }
h4.notice_h4 { margin-bottom: 8px; margin-left: 8px; font-size: 15px; }
h5 { margin: 10px 8px 0; }
div#textcontdiv p { margin: 6px 8px; font-size: 12px; text-indent: 1em; /*text-align: justify;*/ }
div#textcontdiv p.noind { text-indent: 0; }
div#textcontdiv p.botmarg { margin-bottom: 32px; }
div#textcontdiv dl dt { margin: 6px 8px 2px; padding: 0; text-align: left; 
	font: bold 12px Verdana, Arial, Helvetica, sans-serif; }
div#textcontdiv dl dd { margin: 4px 8px 0px 8em; padding: 0; text-align: left; font-size: 12px; }
div#textcontdiv ul,
div#textcontdiv ol { margin: 8px 8px 8px 20px; padding-left: 20px; }
div#textcontdiv ul li,
div#textcontdiv ol li { margin-top: 4px; font-size: 12px; }

p.alertp { font: bold 12px Verdana, Arial, Helvetica, sans-serif; }

/* 2016-02-18 */
div#textcontdiv p img { margin: 8px 0; }

/******** The Seminar Schedule ********/

h4.scdl_h4 { margin: 20px 6px 0; font: bold 13px sans-serif; }
h5.scdl_h5 { margin: 12px 6px 0; font: bold 12px sans-serif; }
span.semtime_date { /*color: #3c566c;*/ text-decoration: underline; } /* obs. 2018 */

table.scdl_tab { font-size: 75%; margin: /*2px 64px 8px 32px*/0 0 0 1.6em; line-height: 1.4; }
table.scdl_tab th { padding-right: /*2em*/0.5em; font-weight: normal; text-align: left; vertical-align: top; }
table.scdl_tab td { padding-bottom: 4px; }

.schedulediv { margin-left: 1em; }
.schedulediv h4.semtime_date { margin: 1.5em 0 0 0.5em; text-decoration: underline; }
.schedulediv table.scdl_tab { margin: 0 0 0 0.5em; }

div#textcontdiv .schedulediv p { text-indent: 0; }


/************ Seminar Staff ***********/
div.profiles_contdiv { margin: 20px 10px; width: 515px; }
div#textcontdiv div.profiles_contdiv ul { margin: 0; padding: 0; list-style-type: none; font: normal 13px sans-serif; }
div#textcontdiv div.profiles_contdiv ul li { float: left; display: inline; margin: 10px; padding: 0; 
	width: 237px; height: /*232px*/144px; overflow: auto; text-align: center; }
div#textcontdiv div.profiles_contdiv ul li p { text-align: center; font: normal 13px sans-serif; }
div#textcontdiv div.profiles_contdiv ul li a img { border: none; }

/************ Seminar Photos **********/
div.seminarphotos_contdiv { margin: 20px 5px; width: 525px; }
div#textcontdiv div.seminarphotos_contdiv h4 { text-align: center; }
div#textcontdiv div.seminarphotos_contdiv ul { margin: 10px 0; padding: 0; list-style-type: none; font: normal 13px sans-serif; }
div#textcontdiv div.seminarphotos_contdiv ul li { float: left; display: inline; margin: 5px; padding: 0; 
	width: 165px; height: 128px; overflow: auto; text-align: center; }
div#textcontdiv div.seminarphotos_contdiv ul li a img { border: none; }

/************ Program Cost  ***********/

/************ 1st International Symposium 2013 ***********/
div#textcontdiv dl.softdl dd { margin-left: 4em; }
span.sympsubj { font-style: italic; }


/************ Application Form ***********/
div#formdiv { margin: 6px 8px; font-size: 75%; line-height: 1.6; }
div#formdiv hr { margin: 10px 0; }
div#formdiv p { margin: 1em 0 0; }
div#formdiv table { margin: 10px 0; border-collapse: collapse; font-size: 100%; line-height: 1.6; }
div#formdiv table th, 
div#formdiv table td { padding: 4px 8px; }

/* 20160217 */
div#formdiv p.no-margin { margin: 0 0 0; }


